\section{Bash tips}
\label{sec:bash_tips}

The following are suggestions for improving your experience using a command line environment. If you have any favourite bash functions, please share and we will add them here. In general, I'd suggest having an {\it my\_bash\_aliases} and/or {\it my\_bash\_functions} file in your respective HOME directory where the below are defined.

\subsection{for your local machine}
\label{sec:local_machine}

\lstinputlisting[language=bash, style=mystyle]{appendix/example_local_bash_aliases_functions.sh}


\subsection{for your remote OzStar environment}
\label{sec:remote_machine}

\lstinputlisting[language=bash, style=mystyle]{appendix/example_remote_bash_aliases_functions.sh}
